> For the complete documentation index, see [llms.txt](https://docs.convai.com/api-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unity-plugin-beta-overview/getting-started/installation/install-via-unity-package.md).

# 通过 Unity Package 安装

## 介绍

Unity Package 安装是离线工作流、快速评估，或当你需要固定版本时的良好备用方案。

## 先决条件

* 在 Unity Editor 中打开的 Unity 项目
* 一个已下载的 Convai `.unitypackage` 来自发布版本的文件：
  * `<CONVAI_GITHUB_RELEASES_URL>`

## 分步说明

{% stepper %}
{% step %}
**下载发布包**

从 Convai GitHub Releases 页面下载以下任一项：

* 最新版本，或
* 你想固定的特定版本。
  {% endstep %}

{% step %}
**导入到你的 Unity 项目中**

* 双击已下载的 `.unitypackage`, **或**
* 将其拖放到你项目的 **Assets** 文件夹区域。
  {% endstep %}

{% step %}
**导入全部**

* 在 Unity 导入窗口中，确保 **所有项目都已选中**.
* 点击 **导入**.
  {% endstep %}

{% step %}
**验证安装**

* 导入后，检查 **Console** 中是否有错误。
* **预期结果：** Console 中没有错误，并且有一个 **Convai** 菜单会出现在顶部工具栏中。
  {% endstep %}
  {% endstepper %}

## 故障排查

* **导入后缺少脚本**
  * 重新导入该包，并确认所有项目都已选中。
* **安装后 Console 出错**
  * 确认你使用的是受支持的 Unity 版本和渲染管线设置。

## 结论

你已通过 UnityPackage 安装了 SDK，并验证编辑器已成功编译。接下来，前往 **设置 → 配置 API 密钥**.

{% hint style="info" %}
**需要帮助？** 如有问题，请访问 [**Convai 开发者论坛**](https://forum.convai.com/).
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.convai.com/api-docs/zh/cha-jian-yu-ji-cheng/unity-plugin-beta-overview/getting-started/installation/install-via-unity-package.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
